/* title */
.in_tit{position: relative;display: flex;align-items: center;}
.in_tit img{width: 1.986vw;}
.in_tit .title{font-size: 2vw;color: #007944;font-weight: bold;margin-left: .35vw;}
@media screen and (max-width:1080px){
.in_tit img{width: 32px;}
.in_tit .title{font-size: 30px;margin-left: 8px;}
}
@media screen and (max-width:768px){
.in_tit img{width: 28px;}
.in_tit .title{font-size: 26px;margin-left: 6px;}
}
@media screen and (max-width:520px){
.in_tit img{width: 24px;}
.in_tit .title{font-size: 22px;margin-left: 4px;}
}

 
/* banner */
.banner{position:relative;overflow:hidden;margin-top: 8.8vw;}
.banner .img img{width: 100%;}
.banner .swiper-button-next{width: 3vw;height: 3vw;top: 40%;right: 4vw;border-radius: 50%;background: #ffffff58;box-shadow: 10px 10px 30px 0px rgb(0 0 0 / 0.03);}
.banner .swiper-button-prev{width: 3vw;height: 3vw;top: 40%;border-radius: 50%;background: #ffffff58;box-shadow: 10px 10px 30px 0px rgb(0 0 0 / 0.03);left: 4vw;}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{font-size: 1.4vw;color: #fff;}
.banner .swiper-button-next:hover, .banner .swiper-button-prev:hover{background: linear-gradient(to bottom,#6DB340,#1ea1b6b3);}
.banner .bg{position: absolute;left: 0;bottom: 0;z-index: 9;width: 100%;}
.banner .bg img{width: 100%;}
@media screen and (max-width:1080px){
.banner{margin-top: 140px;}
.banner .swiper-button-next{width: 38px;height: 38px;right: 4%;}
.banner .swiper-button-prev{width: 38px;height: 38px;left: 4%;}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{font-size: 18px;}
}
@media screen and (max-width:768px){
.banner{margin-top: 131px;}
}
@media screen and (max-width:520px){
.banner{margin-top: 112px;overflow: initial;margin-bottom: 70px;}
.banner .swiper-button-next{width: 32px;height: 32px;right: 2%;}
.banner .swiper-button-prev{width: 32px;height: 32px;left: 2%;}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{font-size: 16px;}
}


/* index0 */
.index0{bottom: 3vw;position: absolute;left: 0;width: 100%;z-index: 9;overflow: hidden;}
.index0 .w1400{background: #fff;box-shadow: 0 0 2px rgba(0, 0, 0, .1);border-radius: 6px;}
.index0 .cont{display: flex;align-items: center;padding: .68vw 1.5vw;}
.index0 .cont .swiper-slide{height: 2vw !important;display: flex;align-items: center;}
.index0 .cont .title{font-size: 1.58vw;font-weight: bold;color: #019396;padding-right: 1vw;margin-right: 1vw;position: relative;}
.index0 .cont .title:after{position: absolute;content: "";right: 0;top: 20%;width: 1px;height: 60%;background: #0000008c;}
.index0 .cont .title span{color: #C6A55E;}
.index0 .cont .text{width: 88%;font-size: .88vw;color: #333;}
.index0 .cont .text .item{width: 100%;}
.index0 .cont .text .item a{display: flex;align-items: center;justify-content: space-between;}
.index0 .cont .text .item .info{display: flex;align-items: center;width: 80%;}
.index0 .cont .text .item .info .t1{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;width: 50%;}
.index0 .cont .text:hover .info{color: #007944;}
.index0 .cont .text .item .info .date{margin-left: 1vw;}
.index0 .cont .text .item .bt{display: flex;align-items: center;}
.index0 .cont .text .item .bt img{width: .889vw;margin-left: .68vw;}
@media screen and (max-width:1080px){
.index0{bottom: 10%;}
.index0 .cont{padding: 10px 20px;}
.index0 .cont .swiper-slide{height: 40px !important;}
.index0 .cont .title{font-size: 20px;padding-right: 10px;margin-right: 10px;}
.index0 .cont .text{font-size: 15px;}
.index0 .cont .text .item .info .date{margin-left: 15px;}
.index0 .cont .text .item .bt img{width: 17px;margin-left: 10px;}
}
@media screen and (max-width:768px){
.index0 .cont .title{font-size: 18px;}
.index0 .cont .text{width: 80%;font-size: 14px;}
}
@media screen and (max-width:520px){
.index0{bottom: -70px;overflow: initial;}
.index0 .cont{padding: 8px 16px;box-shadow: 0 0 8px 2px rgb(0 0 0 / 5%);}
.index0 .cont .swiper-slide{height: 32px !important;}
.index0 .cont .title{font-size: 16px;}
.index0 .cont .text{width: 75%;}
.index0 .cont .text .item .bt{display: none;}
.index0 .cont .text .item .info{width: auto;}
.index0 .cont .text .item .info .t1{width: auto;}
.index0 .cont .text .item .info .date{display: none;}
}



/* index1 */
.index1{padding: 4vw 0;overflow: hidden;}
.index1 .ul{display: flex;align-items: center;justify-content: space-between;}
.index1 .ul li{width: 15%;display: flex;align-items: center;justify-content: center;padding: 2.5vw 0;text-align: center;border-radius: 28px;position: relative;overflow: hidden;}
.index1 .ul li:nth-child(1){background: url(../images/in1_1.png);background-size: cover;}
.index1 .ul li:nth-child(2){background: url(../images/in1_2.png);background-size: cover;}
.index1 .ul li:nth-child(3){background: url(../images/in1_3.png);background-size: cover;}
.index1 .ul li:nth-child(4){background: url(../images/in1_4.png);background-size: cover;}
.index1 .ul li:nth-child(5){background: url(../images/in1_5.png);background-size: cover;}
.index1 .ul li:nth-child(6){background: url(../images/in1_6.png);background-size: cover;}
.index1 .ul li a{z-index: 9;}
.index1 .ul li a:after{content: '';display: block;width: 150%;height: 150%;background-color: rgba(255,255,255,0.1);position: absolute;left: 50%;top: 50%;border-radius: 50%;transform: translate(-50%,-50%) scale(0);transition: all .58s ease;z-index: 1;}
.index1 .ul li .icon img{width: 3.135vw;transition: all 0.3s ease;}
.index1 .ul li p{font-size: 1.2vw;color: #fff;margin-top: 1.5vw;transition: all 0.3s ease;z-index: 9;}
.index1 .ul li:hover a:after{transform: translate(-50%,-50%) scale(1);}
.index1 .ul li:hover .icon img{transform: translateY(1.6vw) scale(1.3);opacity: 0.2;}
.index1 .ul li:hover p{transform: translateY(-2vw);}
@media screen and (max-width:1080px){
.index1{padding: 60px 0;}
.index1 .ul{flex-wrap: wrap;}
.index1 .ul li{padding: 25px 0;border-radius: 14px;}
.index1 .ul li .icon img{width: 40px;}
.index1 .ul li p{font-size: 16px;margin-top: 20px;}
.index1 .ul li:hover .icon img{transform: translateY(2vw) scale(1.3);}
.index1 .ul li:hover p{transform: translateY(-3vw);}
}
@media screen and (max-width:850px){
.index1 .ul li{width: 32%;margin: 1% 0;}
}
@media screen and (max-width:520px){
.index1{padding: 25px 0;}
.index1 .ul li{padding: 18px 0;border-radius: 10px;}
.index1 .ul li .icon img{width: 36px;}
.index1 .ul li p{font-size: 15px;margin-top: 15px;}
.index1 .ul li:hover .icon img{transform: translateY(20px) scale(1.3);}
.index1 .ul li:hover p{transform: translateY(-20px);}
}



/* index2 */
.index2{position: relative;margin-bottom: 4vw;}
.index2:after{position: absolute;content: "";left: 0;top: -8%;width: 100%;height: 240%;background: url(../images/in2_bg.png);background-size: cover;z-index: -1;background-position: bottom;}
.index2 .cont{display: flex;justify-content: space-between;}
.index2 .cont .left{width: 33vw;overflow: hidden;}
.index2 .cont .left .img{border-radius:15px;padding-bottom: 60%;position:relative;overflow:hidden;}
.index2 .cont .left .img img{transition:.58s;height:100%;width:100%;object-fit:cover;position:absolute}
.index2 .cont .left:hover img{transform:scale(1.06)}
.index2 .cont .left .info{position: absolute;bottom: 0;background: #0000006b;border-bottom-right-radius: 15px;border-bottom-left-radius: 15px;padding: .6vw 1vw;overflow: hidden;width: -webkit-fill-available;}
.index2 .cont .left .info .t1{color: #fff;font-size: .95vw;line-height: 1.68;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;width: 82%;}
.index2 .cont .left .swiper-pagination{bottom: 4.55%;left:40%;}
.index2 .cont .left .swiper-pagination-bullet{transition:.4s;background:#fff;opacity:1;width:8px;height:8px;border-radius:28px;margin:0 6px}
.index2 .cont .left .swiper-pagination-bullet-active{background:#007944;width:20px}
.index2 .cont .right{width: 38vw;overflow: hidden;}
.index2 .cont .right .flx{display: flex;align-items: center;justify-content: space-between;margin-bottom: .8vw;}
.index2 .cont .right .rd{width: 30vw;display: flex;align-items: center;}
.index2 .cont .right .rd a{display:flex;align-items:center;margin-right:2vw}
.index2 .cont .right .rd img{width:1.62vw}
.index2 .cont .right .rd p{color:#9e9e9e;font-size:1.28vw;font-weight:700;margin-left:.28vw;transition: all 0.3s}
.index2 .cont .right .rd a.active p{color:#007944}
.index2 .cont .right .rd a.active img,.index2 .cont .right .rd a:hover img{animation: shake 0.4s ease;}
.index2 .cont .right li{padding: 1vw 0;border-bottom: 1px solid #EBEBEB;position: relative;}
.index2 .cont .right li:after{content:'';position:absolute;height: 1px;z-index:9;width:0;right: 0;transition: all .68s ease-in-out;bottom: 0;background: #007944;}
.index2 .cont .right li:hover:after{width: 100%;left: 0;right: auto;}
.index2 .cont .right li a{display: flex;align-items: center;justify-content: space-between;}
.index2 .cont .right li i{width: 8px;height: 8px;border-radius: 50%;background: #007944;}
.index2 .cont .right li .t1{font-size: .88vw;color: #333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;width: 85%;margin-left: 2%;}
.index2 .cont .right li .date{font-size: .83vw;color: #007944;}
@keyframes shake{0%,100%{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
0%,100%{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
}
@media screen and (max-width:1080px){
.index2{margin-bottom: 60px;}
.index2:after{height: 238%;}
.index2 .cont .left{width: 45%;}
.index2 .cont .right{width: 50%;}
.index2 .cont .right .flx{margin-bottom: 15px;}
.index2 .cont .right .rd{width: auto;}
.index2 .cont .right .rd a{margin-right: 30px;}
.index2 .cont .right .rd a:nth-last-child(1){margin-right: 0;}
.index2 .cont .right .rd img{width: 24px;}
.index2 .cont .right .rd p{font-size: 18px;}
.index2 .cont .right li{padding: 12px 0;}
.index2 .cont .right li i{width: 7px;height: 7px;}
.index2 .cont .right li .t1{font-size: 15px;width: 78%;}
.index2 .cont .right li .date{font-size: 15px;}
}
@media screen and (max-width:768px){
.index2:after{height: 200%;}
.index2 .cont{flex-wrap: wrap;}
.index2 .cont .left{width: 100%;}
.index2 .cont .left .info .t1{line-height: 3;}
.index2 .cont .right{width: 100%;margin-bottom: 20px;order: -1;}
.index2 .cont .right li .t1{width: 88%;}
}
@media screen and (max-width:520px){
.index2{margin-bottom: 30px;}
.index2 .cont .right{margin-bottom: 20px;}
.index2 .cont .right .flx{margin-bottom: 15px;}
.index2 .cont .right .rd a{margin-right: 30px;}
.index2 .cont .right .rd a:nth-last-child(1){margin-right: 0;}
.index2 .cont .right .rd img{width: 22px;}
.index2 .cont .right .rd p{font-size: 16px;margin-left: 5px;}
.index2 .cont .right li i{width: 6px;height: 6px;}
.index2 .cont .right li .t1{font-size: 14px;width: 76%;}
.index2 .cont .right li .date{font-size: 14px;}
.index2 .cont .left .img{border-radius: 10px;}
.index2 .cont .left .info{padding: 5px 15px;}
.index2 .cont .left .info .t1{line-height: 2;}
.index2 .cont .left .swiper-pagination-bullet{height: 3px;}
}


/* index3 */
.index3{margin-bottom: 7vw;}
.index3 .cont{display: flex;align-items: center;justify-content: space-between;}
.index3 .cont .left{width: 28vw;}
.index3 .cont .left .title{font-size: 2vw;color: #000;font-weight: bold;margin-bottom: 1vw;}
.index3 .cont .left li{cursor: pointer;font-size: .95vw;color: #333;position: relative;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;margin: .68vw 0;text-align: center;}
.index3 .cont .left li.active{color: #007944;}
.index3 .cont .right{width: 43vw;margin-top: -2vw;}
.index3 .cont .right .img{position: relative;padding-bottom: 65%;width: 100%;height: 0;overflow: hidden;background: #fff;}
.index3 .cont .right .img:after{position: absolute;content: "";left: 0;top: 0;width: 100%;height: 100%;background: url(../images/in3_icon.png);background-size: cover;}
.index3 .cont .right .img img{height: 88%;object-fit: cover;width: 88%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
@media screen and (max-width:1080px){
.index3{margin-bottom: 88px;}
.index3 .cont .left{width: 43%;}
.index3 .cont .left .title{font-size: 30px;margin-bottom: 15px;}
.index3 .cont .left li{font-size: 15px;margin: 10px 0;}
.index3 .cont .right{width: 55%;margin-top: 0;}
}
@media screen and (max-width:768px){
.index3 .cont{flex-wrap: wrap;}
.index3 .cont .left{width: 100%;}
.index3 .cont .left .title{font-size: 26px;text-align: center;}
.index3 .cont .right{width: 80%;margin: 0 auto;margin-top: 20px;}
}
@media screen and (max-width:520px){
.index3{margin-bottom: 50px;}
.index3 .cont .left .title{font-size: 22px;}
.index3 .cont .left li{margin: 8px 0;}
.index3 .cont .right{width: 100%;margin-top: 15px;}
}



/* index4 */
.index4{padding-bottom: 4vw;}
.index4 .top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 2vw;}
.index4 .in4_1 .item .bg{position: relative;}
.index4 .in4_1 .item .bg:after{position: absolute;content: "";left: 0;top: 0;width: 100%;height: 100%;background: #00000017;border-radius: 15px;z-index: 1;}
.index4 .in4_1 .item .bg img{width:100%;height: 100%;object-fit: cover;border-radius: 15px;}
.index4 .in4_1 .item .info{position:absolute;top:38%;left: 2%;width: 100%;transform:translate(0,-50%);z-index: 9;}
.index4 .in4_1 .item .info .t1{font-size: 2vw;color:#fff;font-weight:700;letter-spacing:5px;line-height:1.5;}
.index4 .in4_1 .item .info .t2{font-size: .9vw;color:#fff;margin-top:2vw;width: 45%;line-height: 1.8;font-family: initial;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.index4 .in4_1 .item .info .btn{width: max-content;background: #F08519;padding: .4vw 1vw;border-radius: 8px;margin-top: 2vw;}
.index4 .in4_1 .item .info .btn span{color: #fff;}
.index4 .in4_1 .item .info .btn .icon{border: 1px dashed #ffffff;}
.index4 .in4_1 .item .info .btn .icon:after{background-color: #fff;z-index: 1;}
.index4 .in4_1 .item .info .btn .icon img{filter: brightness(0) invert(1);width: 1.8vw;z-index: 9;position: relative;}
.index4 .in4_1 .item .info .btn:hover .icon img{filter: initial;}
.index4 .in4_1 .swiper-slide-active .info .t1{animation: indbanDown 1s ease both .6s;}
.index4 .in4_1 .swiper-slide-active .info .t2{animation: indbanDown 1s ease both .7s;}
.index4 .in4_1 .swiper-slide-active .info .btn{animation: indbanDown 1s ease both .85s;}
.index4 .in4_2{margin-top: 1vw;}
.index4 .in4_2 .li{padding: 1.68vw 0;text-align: center;transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);cursor: pointer;border-radius: 15px;background: #007944;position: relative;overflow: hidden;}
.index4 .in4_2 .li:after{content: '';display: block;width: 150%;height: 150%;background-color: rgba(255,255,255,0.1);position: absolute;left: 50%;top: 50%;border-radius: 50%;transform: translate(-50%,-50%) scale(0);transition: all .58s ease;z-index: 1;}
.index4 .in4_2 .li:hover:after{transform: translate(-50%,-50%) scale(1);}
.index4 .in4_2 .li a{position: relative;z-index: 9;display: block;}
.index4 .in4_2 .li .icon img{width: 3.135vw;filter: brightness(0) invert(1);}
.index4 .in4_2 .li .t1{font-size:.9vw;font-weight:700;color: #fff;margin-top: 1vw;transition: all .58s}
.index4 .in4_2 .swiper-slide-thumb-active .li{background: #F08519;}
.index4 .button{position: absolute;z-index: 9;top: 2vw;right: 3vw;display: flex;}
.index4 .button .swiper-button-next,.index4 .button .swiper-button-prev{width: 2.4vw;height: 2.4vw;border-radius: 50%;background: #ffffff58;box-shadow: 10px 10px 30px 0px rgb(0 0 0 / 0.03);position: initial;margin: 0 .58vw;}
.index4 .button .swiper-button-next:after, .index4 .button .swiper-button-prev:after{font-size: 1vw;color: #fff;font-weight: bold;}
.index4 .button .swiper-button-next:hover, .index4 .button .swiper-button-prev:hover{background: linear-gradient(to bottom,#6DB340,#1ea1b6b3);}
@keyframes indbanDown{from{
opacity:0;transform:translate3d(0,50px,0)}
to{opacity:1;transform:none}
}
@media screen and (max-width:1080px){
.index4{padding-bottom: 60px;}
.index4 .top{margin-bottom: 30px;}
.index4 .in4_1 .item .bg{height: 400px;}
.index4 .in4_1 .item .bg img{border-radius: 10px;object-fit: cover;}
.index4 .in4_1 .item .info{left: 0;top: 50%;}
.index4 .in4_1 .item .info .t1{font-size: 24px;}
.index4 .in4_1 .item .info .t2{font-size: 15px;margin-top: 20px;width: 65%;}
.index4 .in4_1 .item .info .btn{padding: 5px 20px;margin-top: 20px;}
.index4 .in4_1 .item .info .btn .icon img{width: 32px;}
.index4 .button{top: 6%;right: 2%;}
.index4 .button .swiper-button-next,.index4 .button .swiper-button-prev{width: 34px;height: 34px;margin: 0 15px;}
.index4 .button .swiper-button-next:after, .index4 .button .swiper-button-prev:after{font-size: 16;}
.index4 .in4_2{margin-top: 20px;}
.index4 .in4_2 .li{padding: 20px 0;border-radius: 12px;}
.index4 .in4_2 .li .icon img{width: 40px;}
.index4 .in4_2 .li .t1{font-size: 16px;margin-top: 15px;}
}
@media screen and (max-width:768px){
.index4 .in4_1 .item .bg{height: 380px;}
.index4 .in4_1 .item .info .t2{width: auto;}
}
@media screen and (max-width:520px){
.index4{padding-bottom: 30px;}
.index4 .top{margin-bottom: 20px;}
.index4 .in4_1 .item .bg{height: auto;}
.index4 .in4_1 .item .bg img{border-radius: 5px;}
.index4 .in4_1 .item .info{left: 0;top: 50%;}
.index4 .in4_1 .item .info .t1{font-size: 22px;letter-spacing: 2px;}
.index4 .in4_1 .item .info .t2{font-size: 14px;margin-top: 10px;line-height: 26px;display: none;}
.index4 .in4_1 .item .info .btn{padding: 4px 15px;margin-top: 20px;}
.index4 .in4_1 .item .info .btn .icon img{width: 30px;}
.index4 .button .swiper-button-next,.index4 .button .swiper-button-prev{width: 30px;height: 30px;margin: 0 10px;}
.index4 .button .swiper-button-next:after, .index4 .button .swiper-button-prev:after{font-size: 16;}
.index4 .in4_2{}
.index4 .in4_2 .li{padding: 10px 0;border-radius: 8px;}
.index4 .in4_2 .li .icon img{width: 35px;}
.index4 .in4_2 .li .t1{font-size: 14px;margin-top: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
}



/* index5 */
.index5{padding-bottom: 4vw;}
.index5 .top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 2vw;}
.index5 .ul{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.index5 .ul li{margin-bottom: 2%;width: 49%;transition: .5s;position: relative;overflow: hidden;border-radius: 15px;}
.index5 .ul li:hover{box-shadow: 0px 20px 20px 0px rgba(53, 103, 112, 0.12);transform: translateY(-10px);}
.index5 .ul li:nth-child(3),.index5 .ul li:nth-child(4){margin-bottom: 0;}
.index5 .ul li a{padding: 1.3vw;display: flex;border: 1px solid #ddd;border-radius: 15px;}
.index5 .ul li .img{background: #DEDEDE;width: 9vw;margin-right: 1.2vw;border-radius: 15px;padding-bottom: 38%;position: relative;overflow: hidden;}
.index5 .ul li .img img{height: 185%;width: 100%;object-fit: cover;position: absolute;top: -1vw;}
.index5 .ul li .info .t1{font-size:1.35vw;margin-bottom:1vw;font-weight:700}
.index5 .ul li .info .t1 i{color:#1b8195;font-size:.85vw}
.index5 .ul li .info .span{color:#333;font-size:.82vw;line-height:2.2}
.index5 .ul li .info .span span{color:#fff;background:#178555;padding:.08vw .3vw;border-radius:15px;margin-right:.2vw}
.index5 .ul li .text{position: absolute;width: 62%;bottom: 2vw;left: 11.68vw;}
.index5 .ul li .text p{color:#666;font-size:.82vw;margin-top:1.5vw;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;line-height:1.68}
.index5 .ul li .text span{color:#1b8195}
.index5 .ul li .text span:nth-child(2):hover{text-decoration: underline;}
@media screen and (max-width:1080px){
.index5{padding-bottom: 60px;}
.index5 .top{margin-bottom: 30px;}
.index5 .ul li a{flex-wrap: wrap;padding: 20px;}
.index5 .ul li .img{width: 34%;margin-right: 5%;padding-bottom: 45%;}
.index5 .ul li .info{width: 55%;}
.index5 .ul li .info .t1{font-size: 20px;margin-bottom: 15px;}
.index5 .ul li .info .t1 i{font-size: 15px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.index5 .ul li .info .span{font-size: 15px;}
.index5 .ul li .info .span span{padding: 2px 5px;margin-right: 5px;}
.index5 .ul li .text{position: initial;width: 100%;}
.index5 .ul li .text p{font-size: 14px;margin-top: 20px;padding-top: 20px;border-top: 1px solid #ddd;}
}
@media screen and (max-width:580px){
.index5{padding-bottom: 30px;}
.index5 .top{margin-bottom: 20px;}
.index5 .ul li{width: 100%;margin-bottom: 3%;border-radius: 10px;}
.index5 .ul li a{padding: 10px;border-radius: 10px;}
.index5 .ul li .img{width: 35%;padding-bottom: 50%;border-radius: 10px;}
.index5 .ul li .info{width: 55%;}
.index5 .ul li .info .t1{font-size: 18px;margin-bottom: 10px;}
.index5 .ul li .info .t1 i{font-size: 13px;}
.index5 .ul li .info .span{font-size: 14px;}
.index5 .ul li .info .span span{padding: 2px 4px;margin-right: 4px;}
.index5 .ul li .text{position: initial;width: 100%;}
.index5 .ul li .text p{margin-top: 15px;padding-top: 10px;line-height: 26px;}
}


/* index6 */
.index6{padding-bottom: 4vw;position: relative;}
.index6:after{position: absolute;content: "";left: 0;top: -24%;width: 100%;height: 150%;background: url(../images/in6_bg.png);background-size: cover;z-index: -1;}
.index6 .top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 2vw;}
.index6 .rd{display: flex;align-items: center;position: absolute;top: .5vw;left: 26vw;}
.index6 .rd a{margin: 0 1vw;font-size: 1.1vw;color: #000;position: relative;padding-bottom: .5vw;}
.index6 .rd a:after{content:'';position:absolute;height: 2px;z-index:9;width:0;right: 0;transition: all .68s ease-in-out;bottom: 0;background: #007944;}
.index6 .rd a:hover:after,.index6 .rd a.active:after{width: 100%;left: 0;right: auto;}
.index6 .rd a.active{color: #007944;}
.index6 .hd{margin-top: 4vw;}
.index6 .hd .ul{display: flex;align-items: center;flex-wrap: wrap;}
.index6 .hd .ul li{width: 18.4%;margin-bottom: 2%;margin-right: 2%;text-align: center;padding: 1vw 0;background: #fff;box-shadow: 0 0 2px rgba(0, 0, 0, .1);border-radius: 8px;transition: all .58s;}
.index6 .hd .ul li:nth-child(5n+5){margin-right: 0;}
.index6 .hd .ul li a{display: block;}
.index6 .hd .ul li img{width: 2vw;}
.index6 .hd .ul li p{font-size: .9vw;font-weight: 700;color: #000;margin-top: 1vw;}
.index6 .hd .ul li:hover{background: #F08519;border-radius: 50px;}
.index6 .hd .ul li:hover img{filter: brightness(0) invert(1);}
.index6 .hd .ul li:hover p{color: #fff;}
@media screen and (max-width:1080px){
.index6{padding-bottom: 60px;}
.index6 .top{margin-bottom: 30px;}
.index6 .rd{top: 1%;left: 26%;}
.index6 .rd a{margin: 0 15px;font-size: 18px;padding-bottom: 8px;}
.index6 .hd{margin-top: 20px;}
.index6 .hd .ul li{padding: 11px 0;}
.index6 .hd .ul li img{width: 30px;}
.index6 .hd .ul li p{font-size: 14px;margin-top: 12px;}
.index6 .hd .ul li:hover{border-radius: 30px;}
}
@media screen and (max-width: 768px){
.index6:after{top: -8%;height: 100%;}
.index6 .rd{position: initial;}
.index6 .rd a{font-size: 16px;margin-left: 0;margin-right: 25px;}
.index6 .hd .ul li{width: 32%;}
.index6 .hd .ul li:nth-child(3n+3){margin-right: 0;}
.index6 .hd .ul li:nth-child(5n+5){margin-right: 2%;}
}
@media screen and (max-width:520px){
.index6{padding-bottom: 30px;}
.index6:after{top: -4%;background-position: right;height: 100%;}
.index6 .top{margin-bottom: 20px;}
.index6 .rd {justify-content: space-between;}
.index6 .rd a{font-size: 15px;margin-left: 0;margin-right: 0;}
.index6 .hd .ul li{width: 49%;}
.index6 .hd .ul li:hover{border-radius: 20px;}
.index6 .hd .ul li:nth-child(odd){margin-right: 2%;}
.index6 .hd .ul li:nth-child(even){margin-right: 0;}
}




/* index7 */
.index7{padding-bottom: 4vw;position: relative;z-index: 9;}
.index7 .top{display: flex;align-items: center;justify-content: space-between;margin-bottom: 2vw;}
.index7 .ul{display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.index7 .ul li{width: 23.5%;position: relative;}
.index7 .ul li .video{background: #fff;box-shadow: 0 0 4px rgba(0, 0, 0, .1);border-radius: 20px;width: 99%;height: 99%;margin-left: .5%;}
.index7 .ul li .video video{width: 100%;height: 100%;border-radius: 20px;z-index: 1;background: #fff;}
.index7 .ul li .pic{position: relative;}
.index7 .ul li .bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 99;}
.index7 .ul li .bg img{width: 100%;height: 100%;border-radius: 20px;}
.index7 .ul li .t1{font-size: .95vw;margin-top: 1vw;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: .58s;line-height: 1.58;z-index: 9;}
.index7 .ul li .t1:hover{color: #007944;}
@media screen and (max-width:1080px){
.index7{padding-bottom: 60px;}
.index7 .top{margin-bottom: 30px;}
.index7 .ul li .video{border-radius: 14px;}
.index7 .ul li .video video{border-radius: 14px;}
.index7 .ul li .bg img{border-radius: 14px;}
.index7 .ul li .t1{font-size: 16px;-webkit-line-clamp: 1;margin-top: 15px;}
}
@media screen and (max-width:768px){
.index7 .ul li{width: 48.5%;}
.index7 .ul li .t1{margin: 20px 0;}
}
@media screen and (max-width:520px){
.index7{padding-bottom: 30px;}
.index7 .top{margin-bottom: 20px;}
.index7 .ul li .video{border-radius: 10px;width: 100%;height: 100%;}
.index7 .ul li .video video{border-radius: 10px;}
.index7 .ul li .bg img{border-radius: 10px;}
.index7 .ul li .t1{font-size: 14px;margin: 15px 0;}
}


/* index8 */
.index8{background: url(../images/in8_bg.jpg);background-size: cover;padding: 10vw 0 4vw;margin-top: -8vw;position: relative;overflow: hidden;}
.index8 .big{position:absolute;z-index:9;right:0;bottom: 0;}
.index8 .big img{width:42.268vw;opacity:.68}
.index8 .title{font-size: 2vw;color: #007944;font-weight: bold;text-align: center;margin-bottom: 3vw;}
.index8 .cont{display: flex;align-items: center;justify-content: space-between;z-index: 99;position: relative;}
.index8 .cont .left{width: 52vw;position: relative;}
.index8 .cont .left .img img{width: 100%;}
.index8 .cont .left .play{position: absolute;content: "";left: 50%;top: 50%;transform: translate(-50%,-50%);}
.index8 .cont .left .play:before{content:'';position:absolute;top:50%;left:50%;width: 100%;height: 100%;border-radius:50%;border:2px solid rgba(255,255,255,.5);transform:translate(-50%,-50%) scale(.9);transition:all .5s cubic-bezier(.215,.61,.355,1) 0s;}
.index8 .cont .left .play:after{content:'';position:absolute;top:50%;left:50%;width: 100%;height: 100%;border-radius:50%;border:1px solid rgba(255,255,255,.25);transform:translate(-50%,-50%) scale(.9);transition:all .4s cubic-bezier(.215,.61,.355,1) 50ms;}
.index8 .cont .left .play:hover:before{transform:translate(-50%,-50%) scale(1.3)}
.index8 .cont .left .play:hover:after{transform:translate(-50%,-50%) scale(1.6)}
.index8 .cont .left .play img{width: 3.553vw;}
.index8 .cont .right{width: 32vw;padding-right: 14vw;}
.index8 .cont .right .tit{font-size: 1.8vw;color: #007944;margin-bottom: 1vw;font-weight: bold;}
.index8 .cont .right .text p{font-size: .85vw;color: #333;line-height: 2;text-indent: 2em;}
.index8 .cont .right .btn{margin: 0 auto;margin-right: 0;margin-top: 2vw;width: max-content;}
@media screen and (max-width:1080px){
.index8{padding: 100px 0 60px;margin-top: -80px;}
.index8 .big img{width: 80%;}
.index8 .title{font-size: 30px;margin-bottom: 30px;}
.index8 .cont .left{width: 55%;}
.index8 .cont .left .play img{width: 50px;}
.index8 .cont .right{width: 40%;padding-right: 5%;}
.index8 .cont .right .tit{font-size: 24px;margin-bottom: 20px;}
.index8 .cont .right .text p{font-size: 15px;}
.index8 .cont .right .btn{margin-top: 25px;}
}
@media screen and (max-width:768px){
.index8 .title{font-size: 26px;}
.index8 .cont{flex-wrap: wrap;}
.index8 .cont .left{width: 100%;order: 1;}
.index8 .cont .right .tit{font-size: 22px;}
.index8 .cont .right{width: 92%;margin: 0 auto;padding: 0;margin-bottom: 30px;}
}
@media screen and (max-width:520px){
.index8{padding: 80px 0 30px;margin-top: -90px;}
.index8 .big img{width: auto;}
.index8 .title{font-size: 22px;margin-bottom: 20px;}
.index8 .cont .left .play img{width: 45px;}
.index8 .cont .right{margin-bottom: 20px;}
.index8 .cont .right .tit{font-size: 18px;margin-bottom: 10px;}
.index8 .cont .right .text p{font-size: 14px;line-height: 26px;}
.index8 .cont .right .btn{margin-top: 10px;}
}
